@import url(http://fonts.googleapis.com/css?family=Lato:400,300,300italic,400italic,700);

* {
	padding:0px;
	margin:0px;
	hyphens:auto;
}
body {
	background:#ffffff;
	font-family: 'Lato', sans-serif;
	font-size:14px;
	overflow-x:hidden;
	width:100%;
}
div{
	outline:none;
	border:none;
	border-width:0px;
}
a {
	text-decoration:none;
	color:#0E6D38;

    -webkit-transition: all .3s ease 0s;
   	-moz-transition: all .3s ease 0s;
	-ms-transition: all .3s ease 0s;
	-o-transition: all .3s ease 0s;
	transition: all .3s ease 0s;
}
a img{
	border:none;
	text-decoration:none;
}
ul, ol {
	list-style-position:outside;
}
.clear {
	height:0px;
	margin:0px;
	padding:0px;
	line-height:0px;
	font-size:0px;
	clear:both;
}
.homepage{
	background:#ffffff;
}
.bulletPoints li {
	 padding-left:20px;
	 margin-left:20px;
	
}
.bulletPoints ul {
	list-style:disc;
	list-style:outside;
	
}
 
 
.innerpage{
	
}
.no-margin{
	margin:0px;	
}
.no-left-margin{
	margin-left:0px;	
}
.no-right-margin{
	margin-right:0px;	
}
.no-padding{
	padding:0px;	
}
.no-left-padding{
	padding-left:0px;	
}
.no-right-padding{
	padding-right:0px;	
}
.container{
	width:1200px;
}
.header{
	padding:0px 0px 25px;
}
.top_area{
	padding-top: 18px;
}
.top{
	background: url(../images/bdr_1.png) left bottom repeat-x;
	padding-bottom: 28px;
}
.top_bdr{
	height: 8px;
	width: 100%;
	display: block;
	background: url(../images/bdr_1.png) 0 0 repeat-x;
	margin-bottom: 20px;
}
.address{

}
.address p{
	font-family: 'Lato', sans-serif;
	font-size:16px;
	font-weight:300;
	font-style:italic;
	line-height:20px;
	text-align:left;
	text-decoration:none;
	text-transform:none;
	color:#979797;
}
.address a{
	font-family: 'Lato', sans-serif;
	font-size:16px;
	font-weight:300;
	font-style:italic;
	line-height:20px;
	text-align:left;
	text-decoration:none;
	text-transform:none;
	color:#979797;
}
.phone{

}
.phone p{
	font-family: 'Lato', sans-serif;
	font-size:16px;
	font-weight:400;
	font-style:italic;
	line-height:20px;
	text-align:right;
	text-decoration:none;
	text-transform:none;
	color:#979797;
}
.navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand {
  margin-left: 0px;
  z-index:9;
}
.logo{
	text-align:center;
	position:absolute;
	top:-30px;
	left:0px;
	width:100%;
	padding:0px;
	
	text-align:center;
	z-index:9999;
}
.logo img{
	display:inline-block;
	max-width:60%;
	background:#fff;
	margin-right: 82px;
	border-radius:48.5px;
	padding-bottom:20px;
	width:25% !important
	
}
.nav_area{
	background:#ffffff;
	padding-top:75px;
	padding-bottom:40px;
	text-align:center;
	z-index:99;
	width:100%;
	height: 187px;
}
.main-menu{
	border:none;
	background:none;
	border-radius:0px;
	min-height:0px;
}
.nav_left{
	text-align:left;
	padding-top:8px;
}
.nav_right{
	text-align:right;
	padding-top:8px;
	width:41.333%;
}
.float_nav{
	z-index: 9999;
	position: relative;
	text-align: right;
	margin-top: -30px;
}
.float_nav a.menu_hide{
	width: 63px;
	height: 82px;
	background: url(../images/menu_icon.png) 0 0 no-repeat;
	display: inline-block;
	outline: none;
}
.float_nav a.menu_show{
	width: 63px;
	height: 82px;
	background: url(../images/menu_open.png) 0 0 no-repeat;
	display: inline-block;
	outline: none;
}
#main-menu{
	position: relative;
	z-index: 9999;
}
.navbar-form{
	border:none;
	display:none;
	padding-left:0px;
	padding-right:0px;	
}
.nav{
	list-style:none outside;
	float:none;
}
.nav >li{
	display:inline-block;
	margin:0px 0px;
	float:none;
	padding:0px 11px 0px 11px;
}
.nav  li:last-child, .nav li.last{
	padding-right:0px;
}
.nav  li:first-child, .nav li.first{
	padding-left:0px;
}
.nav li a{
	font-family: 'Lato', sans-serif;
	font-size:17px;
	font-weight:bold;
	font-style:normal;
	line-height:20px;
	text-align:center;
	text-decoration:none;
	text-transform:capitalize;
	color:#000000 !important;
	display:inline-block;
	padding: 0;
		
	-webkit-transition:all 0.4s ease 0s;
	-moz-transition:all 0.4s ease 0s;
	-ms-transition:all 0.4s ease 0s;
	-o-transition:all 0.4s ease 0s;
	transition:all 0.4s ease 0s;
}
.nav li a:hover, .nav li.active a{
	color: #8dc63f !important;
}
.nav  li:last-child a, .nav li.last a{
	background:none;
}
.nav li:hover > ul{
	height:auto;
	visibility:visible;
	opacity:1;
	display:block;
	margin-top:0px;
    -webkit-transition: all .3s ease 0s;
   	-moz-transition: all .3s ease 0s;
	-ms-transition: all .3s ease 0s;
	-o-transition: all .3s ease 0s;
	transition: all .3s ease 0s;
	-webkit-box-shadow:0px 0px 5px rgba(102,102,102,.5);
	-moz-box-shadow:0px 0px 5px rgba(102,102,102,.5);
	-ms-box-shadow:0px 0px 5px rgba(102,102,102,.5);
	-o-box-shadow:0px 0px 5px rgba(102,102,102,.5);
	box-shadow:0px 0px 5px rgba(102,102,102,.5);
}
.nav li ul{
	height:0px;
	opacity:0;
	left:0;
	border-radius:0px !important;
	visibility:hidden;
	position:absolute;
	margin-top:5px;
	background:#ffffff;
	z-index:9999;
	text-align:center;
	padding:0px 0px 2px 0px !important;
    -webkit-transition: all .3s ease 0s;
   	-moz-transition: all .3s ease 0s;
	-ms-transition: all .3s ease 0s;
	-o-transition: all .3s ease 0s;
	transition: all .3s ease 0s;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
	background-color: rgba(231, 231, 231,0);
}
.nav .dropdown-menu {
	box-shadow:none;
	border:none;
	border-top:none;
}
.nav li ul li{
	background:none;
	display:block;
	float:none;
	top:0px;
	left:0px;
	padding:2px 0px;
	margin:0px;
	border-bottom:1px solid rgba(0,0,0,.2);
}
.nav li ul li:last-child{
	border-bottom:none;
}
.nav ul li a, .nav li.active ul li a{
	color: #030303 !important;
	padding:5px 16px !important;
	text-align:left !important;
	background:none !important;
	display:block;
	border:none !important;
}
/*.nav li:hover ul li a,.nav li.active ul li a{
	color: #030303 !important;
}*/
.nav li ul li:hover a,.nav li.active ul li.active a{
	color: #8dc63f !important;
}
.book_now{
	top: 33%;
	right: 0;
	position:fixed;
	z-index: 999;
	text-align:right;
	margin-top:150px;
}
.banner{
	position:relative;
	border-bottom:1px solid #d1bcb7;
	_padding-top:115px;
}
.banner .container{
	_position:relative;
}
.banner .item img {
	 
	width:100%;
	height:550px;
}
.banner .item .container{
	_overflow: hidden;
	position: relative;
}
.carousel-caption {
	margin-top:-39%;
	text-align:left;
  	height:auto;
	right:0px;
	left: auto;
	bottom: 135px;
	text-shadow:none;
	background: rgba(255,255,255,0.5);
	overflow: hidden;
	padding: 45px 40px;
	width: 440px;


   border: 5px solid transparent;
   -webkit-box-shadow:  0 0 0 1px #bebbb7 inset;
   -moz-box-shadow:  0 0 0 1px #bebbb7 inset;
   -o-box-shadow:  0 0 0 1px #bebbb7 inset;
   -ms-box-shadow:  0 0 0 1px #bebbb7 inset;
   box-shadow:  0 0 0 1px #bebbb7 inset;
}
.carousel-caption h2 { 
	font-family: 'Lato', sans-serif;
	font-size:40px;
	line-height:42px;
	font-style:normal;
	font-weight:400;
	color:#030303;
	padding:0px 0px 20px 0px;
	margin:0px;
	text-align:left;
	display:block;
}
.carousel-caption h2 span { 
	font-weight: 700;
}
.carousel-caption p { 
	font-family: 'Lato', sans-serif;
	font-size:16px;
	font-weight:400;
	font-style:normal;
	line-height:20px;
	text-align:left;
	text-decoration:none;
	text-transform:none;
	color:#000000;
}
.carousel-control.left, .carousel-control.right {
	background-image:none !important;
	opacity:1;
}
.book_search{

}
.check_avail{
	position: relative;
	margin-top: -55px;
	background: #e3e1e1;
	padding: 20px 15px;
	border: 1px solid #d3d3d3;
	width: 100%;
	float: left;
	z-index:99;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	-o-border-radius: 2px;
	-ms-border-radius: 2px;
	border-radius: 2px;
	-webkit-box-shadow:0px 0px 3px rgba(0,0,0,.3);
	-moz-box-shadow:0px 0px 3px rgba(0,0,0,.3);
	-ms-box-shadow:0px 0px 3px rgba(0,0,0,.3);
	-o-box-shadow:0px 0px 3px rgba(0,0,0,.3);
	box-shadow:0px 0px 3px rgba(0,0,0,.3);
}
.check_avail .form-group{
	margin: 0 ;
}
.check_avail .form-group .input-group.date .input-group-addon{
	background: #fff;
	border-left: none;
	height: 38px;

	-webkit-border-radius: 0 2px 2px 0;
	-moz-border-radius: 0 2px 2px 0;
	-o-border-radius: 0 2px 2px 0;
	-ms-border-radius: 0 2px 2px 0;
	border-radius: 0 2px 2px 0;
}
.check_avail .form-group .form-control{
	background: #fff;
	border-right: none;
	height: 38px;

	-webkit-border-radius: 2px 0 0 2px;
	-moz-border-radius: 2px 0 0 2px;
	-o-border-radius: 2px 0 0 2px;
	-ms-border-radius: 2px 0 0 2px;
	border-radius: 2px 0 0 2px;
}
.bootstrap-select > .btn {
	height: 38px;

	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	-o-border-radius: 2px;
	-ms-border-radius: 2px;
	border-radius: 2px;
}
.bootstrap-select > .btn:hover {
	background: none;
}
.bootstrap-select > .btn .caret{
	background: url(../images/icon_2.png) 0 0 no-repeat;
	height: 9px;
	width: 14px;
	display: block;
	border: none;
}
.cal_icon{
	background: #fff url(../images/icon_1.png) 0 0 no-repeat;
	height: 20px;
	width: 21px;
	display: block;
}
.check_avail .form-group label{
	font-family: 'Lato', sans-serif;
	font-size:14px;
	font-weight:400;
	font-style:normal;
	line-height:16px;
	text-align:left;
	text-decoration:none;
	text-transform:none;
	color:#000000;
	margin-bottom: 5px;
}
.btn_check{
	border: 3px solid transparent;
	height: 38px;
	width: 100%;
	background: #8dc63f;
	color: #fff;

	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	-o-border-radius: 2px;
	-ms-border-radius: 2px;
	border-radius: 2px;
	-webkit-box-shadow:  0 0 0 1px rgba(255,255,255,0.4) inset;
	-moz-box-shadow:  0 0 0 1px rgba(255,255,255,0.4) inset;
	-o-box-shadow:  0 0 0 1px rgba(255,255,255,0.4) inset;
	-ms-box-shadow:  0 0 0 1px rgba(255,255,255,0.4) inset;
	box-shadow:  0 0 0 1px rgba(255,255,255,0.4) inset;
}
.btn_check:hover{
	color: #fff;
}
.main_content{
	padding:60px 0px;
}
.content{
	font-family: 'Lato', sans-serif;
	font-size:17px;
	line-height:25px;
	font-weight:400;
	font-style:normal;
	text-align:left;
	text-decoration:none;
	text-transform:none;
	color:#1c2324;
	background: url(../images/bdr_1.png) left bottom repeat-x;
	padding-bottom: 50px;
}
.content h2{
	font-family: 'Lato', sans-serif;
	font-size:40px;
	line-height:42px;
	font-weight:bold;
	font-style:normal;
	text-align:left;
	text-decoration:none;
	text-transform:none;
	color:#000000;
	margin-bottom:40px;
}
.content h2 strong{
	font-weight:700;
}
.content article{
	font-family: 'Lato', sans-serif;
	font-size:17px;
	line-height:25px;
	font-weight:400;
	font-style:normal;
	text-align:left;
	text-decoration:none;
	text-transform:none;
	color:#1c2324;
	margin-bottom:25px;
}
.content strong{
	font-weight:bold !important;
	
}
.content p{
	font-family: 'Lato', sans-serif;
	font-size:16px;
	line-height:25px;
	font-weight:400;
	font-style:normal;
	text-align:left;
	text-decoration:none;
	text-transform:none;
	color:#000000;
	margin-bottom:20px;
}
.content h3{
	font-family: 'Lato', sans-serif;
	font-size:16px;
	line-height:25px;
	font-weight:400;
	font-style:normal;
	text-align:left;
	text-decoration:none;
	text-transform:none;
	color:#000000;
	margin-bottom:20px;
}
 
.content p a{
	text-decoration:none;
	color:#8dc63f;
}
.content p a:hover{
	text-decoration:none;
	color:#000000;
}
.content_left{
	background: url(../images/bdr_2.png) right top repeat-y;
	padding-right: 40px;
}
.no-right-padding.content_left{
	padding-right:0px;	
}
.nobg{
	background:none;
}
.bbtnBook {
	width:100%;
	text-align:left;
	margin-left:20px;
	float:left;
	margin-left:auto;
	margin-right:auto;
	
}
.btn_grp_margin_r{
	margin-right: 15px;
}
.btn_green{
	padding: 8px 5px;
	font-size: 22px;
	min-width: 160px;
	background: #8dc63f;
	color: #fff !important;
	line-height: 26px;
	font-weight: 700;
	margin-top:10px;
margin-bottom:10px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	-o-border-radius: 2px;
	-ms-border-radius: 2px;
	border-radius: 2px;
}
.btn_green:hover{
	color: #e3e1e1;
	background: #000000;
}
.skyDiv {
	float:right;
	text-align:right;
	width:150px;
	
}
.btn_info{
	padding: 8px 5px;
	font-size: 16px;
	min-width: 160px;
	background: #e3e1e1;
	color: #000;
	line-height: 26px;
	font-weight: 700;

	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	-o-border-radius: 2px;
	-ms-border-radius: 2px;
	border-radius: 2px;
}
.btn_info:hover{
	color: #8dc63f;
}
.btn_center{
	margin-left: auto;
	margin-right: auto;
}
.btn_middle{
	text-align: center;
}
.content_right{
	padding-left: 40px;
}
.content_right h2{
	margin-bottom: 25px;
}
.video_media{
	
}
.video_media img{
	 
	margin-bottom: 30px;
}
.video_media{

}.bootstrap-datetimepicker-widget.dropdown-menu {
  background: none repeat scroll 0 0 #fff;
}
.product_carousel{
	margin-bottom: 60px;
}
.product_carousel .sets .set li .product_info {
	margin: 0 15px;
}
#productCarousel .carousel-control{
	width: auto;
}
.product_info{
	padding: 30px 45px;
	background: #f4f3f3;
	border: 1px solid #ececec;
}
.product_info h2{
	font-family: 'Lato', sans-serif;
	font-size:25px;
	line-height:28px;
	font-weight:400;
	font-style:normal;
	text-align:left;
	text-decoration:none;
	text-transform:none;
	color:#000000;
	margin-bottom:10px;
}
.product_info p{
	font-family: 'Lato', sans-serif;
	font-size:14px;
	line-height:16px;
	font-weight:400;
	font-style:normal;
	text-align:left;
	text-decoration:none;
	text-transform:none;
	color:#000000;
	margin-bottom: 20px;
}
.product_info img{
	border: 1px solid #d8d7d7;
	margin-bottom: 10px;
	max-height: 222px;

	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-o-border-radius: 3px;
	-ms-border-radius: 3px;
	border-radius: 3px;
}
.product_info .caption{
	text-align: center;
}
.prev_icon{
	background: url(../images/prev_icon.png) left center no-repeat;
	height: 100%;
	width: 42px;
	display: block;
}
.next_icon{
	background: url(../images/next_icon.png) right center no-repeat;
	height: 100%;
	width: 42px;
	display: block;
}


.footer{
	background:#000;
	position:relative;
}
.footer_content{
	padding:30px 0 25px;
}
.footer_content a{
	font-family: 'Lato', sans-serif;
	font-size:14px;
	line-height:20px;
	font-weight:300;
	font-style:normal;
	text-align:center;
	text-decoration:none;
	text-transform:none;
	color:#ffffff;
}
.footer_nav{
	
}
.footer_nav ul{
	list-style:none outside;
	text-align:right;
}
.footer_nav ul li{
	display:inline-block;
}
.footer_nav ul li a{
	font-family: 'Lato', sans-serif;
	font-size:16px;
	line-height:16px;
	font-weight:400;
	font-style:normal;
	text-align:center;
	text-decoration:none;
	text-transform:none;
	color:#ffffff;
	padding:0px 8px 0px 8px;
	display:block;
	-moz-text-shadow:1px 0px 2px rgba(0,0,0,.4);
	-webkit-text-shadow:1px 0px 2px rgba(0,0,0,.4);
	-o-text-shadow:1px 0px 2px rgba(0,0,0,.4);
	-ms-text-shadow:1px 0px 2px rgba(0,0,0,.4);
	text-shadow:1px 0px 2px rgba(0,0,0,.4);
}
.footer_nav ul li:last-child a, .footer_nav ul li.last a{
	background:none;
}
.footer_nav ul li.active a,
.footer_nav ul li a:hover{
	color:#8dc63f;
}
.footer_phone{
	background: url(../images/sep_2.png) 0 0 repeat-y;
	padding-left: 30px;
}
.footer_phone a.phone_icon{
	font-family: 'Lato', sans-serif;
	font-size:20px;
	line-height:20px;
	font-weight:700;
	font-style:normal;
	text-align:center;
	text-decoration:none;
	text-transform:none;
	color:#ffffff;

	background: url(../images/icon_3.png) left center no-repeat;
	padding-left: 30px;
}

.copyright{
	background: #e3e1e1;
	padding-top: 10px;
	padding-bottom: 10px;
}
.copyright p{
	font-family: 'Lato', sans-serif;
	font-size:12px;
	line-height:14px;
	font-weight:400;
	font-style:normal;
	text-align:center;
	text-decoration:none;
	text-transform:none;
	color:#a5a6a6;
}
.copyright a{
	font-family: 'Lato', sans-serif;
	font-size:12px;
	line-height:14px;
	font-weight:400;
	font-style:normal;
	text-align:center;
	text-decoration:none;
	text-transform:none;
	color:#a5a6a6;
}
div.category_description ul li {
	float:left;
	width:29%;
	padding-left:5px;
	
}
div.category_description ul {
     padding-bottom:20px;	
}
.contDiv {
  float:left;
  width:33%;
  padding-right:20px;
}
.aboutDiv {
 	
}
.aboutDiv ul, ol {
 
	list-style-type: decimal;
	margin-left:20px;
	padding-left:20px;
 
}
.trvel {
 margin-left:auto;
 margin-right:auto;
 text-align:center;
 width:22%;
}
.widEXC {
	width:247px !important;
	
}
.bttmLogos {
	float:left;
	width:50%;
}
.bookRes {
  color: #8dc63f;
    float: right;
    font-size: 23px;
    font-weight: 700;
    margin-top: -62px;
	
}